## POLYINT Polynomial Coefficient Integration

Section: Optimization and Curve Fitting

### Usage

The polyint function returns the polynomial coefficients resulting from integration of polynomial p. The syntax for its use is either

     pint = polyint(p,k)

or, for a default `k = 0`,

     pint = polyint(p);

where `p` is a vector of polynomial coefficients assumed to be in decreasing degree and `k` is the integration constant. Contributed by Paulo Xavier Candeias under GPL

### Example

Here is are some examples of the use of `polyint`.

    --> polyint([2,3,4])

    ans =

        0.6667    1.5000    4.0000         0

    -->
    quit

And

    --> polyint([2,3,4],5)

    ans =

        0.6667    1.5000    4.0000    5.0000

    -->
    quit